"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("./props/runtime.js");
const n = runtime.definePropType([
  String,
  Object,
  Function
]);
exports.iconPropType = n;
